Subject: [Dev] Komodo shared library solution

From: Craig Duncan <[email-masked]>
Date: Sun, 6 Jan 2002 23:35:39 -0500

In case it helps someone else setting up ActiveState's IDE Komodo to do 
remote debugging of PHP scripts while running Apache as a service. 

After adding the directory containing the ActiveState shared library files to 
/etc/ld.so.conf (per online instructions), you need to run the command 
"ldconfig". The second step not being part of the instructions and not in the 
cranial knowledgebase of this non-admin :=) 

Alternatively, you could add and export the LD_LIBRARY_PATH variable in the 
apchectl script, which is how I first got it to work, but somehow I do not 
think this is the best approach.

Cheers, Craig